<?php
if ($user['prava'] >= '4' || $user['clan_prava'] >= '3') {
header("Location: /topic?id=$topic[id]");
mysql_query("UPDATE `forum_topic` SET `close` = '1', `closed_by` = '$user[id]' WHERE `id` = '$topic[id]' LIMIT 1");
$_SESSION['message'] = "Топик закрыт!";
exit();
}else{
$_SESSION['err'] = "У вас недостаточно прав для изменения топика";
header("Location: /topic?id=$topic[id]");
exit();
}
?>